Bug 71403 - cpqarray module does not work with Smart-2/E controller
cpqarray module does not work with Smart-2/E controller
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-12 23:48 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-12 23:48:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
During installation, the cpqarray module appears to load successfully, but the 
array is not available when partitioning.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot CDROM
2.Enter "linux text mem=exactmap mem=640K@0 mem=143M@1M" at boot: prompt 
(system has 144 megs on EISA riser)
3.When prompted with "no available hard drives...", add device, select cpqarray 
module from list and enter "eisa=0x1000" as parameter (array card is in slot 1)
4.Module appears in list of drivers loaded, continue with install
5.At partitioning step, select fdisk or DiskDruid

Actual Results:  Installation dies with a no hard disks error

Expected Results:  Disk array should be available for partitioning

Additional info:

This system already has RH7.2 installed on it.  RH7.3 installation failed 
because of a similar problem loading cpqarray, although in RH7.3 install it was 
obvious (by checking other consoles) the driver failed to load.  RH7.2 
installed without a hitch, but an upgraded kernel (2.4.9-34) would not load 
cpqarray.
Comment 1 Bugzilla owner 2004-09-30 11:39:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.